/* The Shared Style */
html,body,div,span,h1,h2,h3,h4,h5,h6,a,img,table,td,tr,input,textarea,select,button,header,footer,section,main,ol,li,ul,form,aside,strong,b{
	touch-action: manipulation;
	font-family: 'IRANSans',tahoma;
	position:relative;
}
* { box-sizing: border-box; }

@font-face {
	font-family: Merriweather;
	font-style:normal;
	font-weight: 600;
	src: url('../../../../fonts/Merriweather/Merriweather-Black.ttf');
}
@font-face {
	font-family: Merriweather;
	font-style:normal;
	font-weight: 500;
	src: url('../../../../fonts/Merriweather/Merriweather-Bold.ttf');
}
@font-face {
	font-family: Merriweather;
	font-style:normal;
	font-weight: 400;
	src: url('../../../../fonts/Merriweather/Merriweather-Regular.ttf');
}
@font-face {
	font-family: Merriweather;
	font-style:normal;
	font-weight: 300;
	src: url('../../../../fonts/Merriweather/Merriweather-Light.ttf');
}
/**/
@font-face {
	font-family: Montserrat;
	font-style:normal;
	font-weight: 900;
	src: url('../../../../fonts/Montserrat/Montserrat-Black.ttf');
}
@font-face {
	font-family: Montserrat;
	font-style:normal;
	font-weight: 800;
	src: url('../../../../fonts/Montserrat/Montserrat-ExtraBold.ttf');
}
@font-face {
	font-family: Montserrat;
	font-style:normal;
	font-weight: 700;
	src: url('../../../../fonts/Montserrat/Montserrat-Bold.ttf');
}
@font-face {
	font-family: Montserrat;
	font-style:normal;
	font-weight: 600;
	src: url('../../../../fonts/Montserrat/Montserrat-SemiBold.ttf');
}
@font-face {
	font-family: Montserrat;
	font-style:normal;
	font-weight: 500;
	src: url('../../../../fonts/Montserrat/Montserrat-Medium.ttf');
}
@font-face {
	font-family: Montserrat;
	font-style:normal;
	font-weight: 400;
	src: url('../../../../fonts/Montserrat/Montserrat-Regular.ttf');
}
@font-face {
	font-family: Montserrat;
	font-style:normal;
	font-weight: 300;
	src: url('../../../../fonts/Montserrat/Montserrat-Light.ttf');
}
@font-face {
	font-family: Montserrat;
	font-style:normal;
	font-weight: 200;
	src: url('../../../../fonts/Montserrat/Montserrat-ExtraLight.ttf');
}@font-face {
	font-family: Montserrat;
	font-style:normal;
	font-weight: 100;
	src: url('../../../../fonts/Montserrat/Montserrat-Thin.ttf');
}

/*====================================================================================*/

.index-php #header {
	height: 40px !important;
}
.event{
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1000000;
}
.event .off,
.event .on{
	width: 50px;
	height: 50px;
	background-color: red;
}
.event .on{
	background-color: green;
}
a {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
    
.submit_btn {
	-moz-box-shadow:inset 0px 0px 0px 0px #9cdaa5;
	-webkit-box-shadow:inset 0px 0px 0px 0px #9cdaa5;
	box-shadow:inset 0px 0px 0px 0px #9cdaa5;
	background-color:#333333;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #020202;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:yekanYW;
	font-size:13px;
	padding:0 10px 1px !important;
	text-decoration:none;
	text-shadow:0px -1px 0px #2f6627;
	margin:10px;
	line-height:19px;
}
.submit_btn:hover {
	background-color:#0c0c0c;
}
.submit_btn:active {
	position:relative;
	top:1px;
}


input[type='button'], input[type='submit'], button , input.mainoption, .yw_button
 {
	-moz-box-shadow:inset 0px 1px 0px 0px #9cdaa5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #9cdaa5;
	box-shadow:inset 0px 1px 0px 0px #9cdaa5;
	background-color:#333333;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #020202;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:12px;
	padding:2px 18px;
	text-decoration:none;
	text-shadow:0px -1px 0px #2f6627;
	margin:10px;
 }
input[type='button'] a, input[type='submit'] a, button a, input.mainoption a, .yw_button a
 {
	color:#ffffff;
	font-weight:bold;
 }
.yw_button:hover {
	background-color:#0c0c0c;
}
input.post_l { direction:ltr;}
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=range],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea
{
	padding:5px; border:1px solid #ccc; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-sizing: border-box; 
}
input:focus {border-color:#333; }
input:focus
{
	outline:0;
}
input[type=checkbox],
input[type=radio]
{
	width:13px;
	height:13px;
}
input[type=checkbox],
input[type=radio   ]{
  width   : 28px;
  margin  : 0;
  padding : 0;
}
textarea 
{
	/* Move the label to the top */
	vertical-align:top;
	/* Turn off scroll bars in IE unless needed */
	overflow:auto;
}
.margin50 {
	margin-top:50px !important;
}
#tags {
	margin:20px
}
#tags h3 {
	margin:0 0 10px 0;
}
#tags a {
	color:#0a90bd;
}
.yw_table
{
	display: table;
	border:0;
	margin: 0 0;
}
.yw_table_bord
{
	display: table;
	border:#DFDADA thin solid;
	margin: 0 0;
}
.yw_ttitle
{
	display: table-caption;
	text-align: center;
	font-weight: bold;
	font-size: larger;
}
.yw_theading
{
	display: table-row;
	font-weight: bold;
	background-color:#F1EEEE; 
}
.yw_trow
{
	display: table-row;
}
.yw_tcell
{
	display: table-cell;
	border: 0;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align:middle;
}
.yw_tcell_bord
{
	display: table-cell;
	border: solid;
	border-width: thin;
	padding-left: 5px;
	padding-right: 5px;
}
.cnews_div, .cnews_div a  {
	line-height:2.5em;
	text-align:justify;
}
 
/* ---------------------------------------- */
	.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	width: 293px;
	height:410px;
	list-style: none;
	text-align: center;
	bottom:0px;
}
/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	min-width: 293px;
	max-width: 293px;
	max-height: 410px;
	width: 48%;
	height: auto;
	background: #3085a3;
	text-align: center;
	-moz-box-shadow: 0px 3px 5px #999999;
	-webkit-box-shadow: 0px 3px 5px #999999;
	box-shadow: 0px 3px 5px #999999;
}
.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before, .grid figure figcaption::after {
 pointer-events: none;
}
.grid figure figcaption, .grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 93%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.grid figure h2 {
	font-family:nasimYW;
	font-size:23px;
}
.grid figure h2, .grid figure p {
	margin: 0;
}
.grid figure p {
	font-size: 12px;
}
.grid figure p a {
	color:#fff;
}
/*-----------------*/
/***** Apollo *****/
/*-----------------*/
figure.effect-apollo {
	background: #000;
}
figure.effect-apollo img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05, 1.05, 1);
	transform: scale3d(1.05, 1.05, 1);
}
 figure.effect-apollo figcaption::before {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: rgba(255, 255, 255, 0.5);
 content: '';
 -webkit-transition: -webkit-transform 0.6s;
 transition: transform 0.6s;
 -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
 transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}
figure.effect-apollo:hover img {
	opacity: 0.39;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}
 figure.effect-apollo:hover figcaption::before {
 -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
 transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}
figure.effect-apollo:hover p {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
figure.effect-apollo:hover h2 {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
}
/* Nav */
.tabs nav {
	text-align: center;
}
.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 1200px;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}
.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
}
.tabs nav a span {
	vertical-align: middle;
	font-size: 0.75em;
}
.tabs nav li.tab-current a {
	color: #74777b;
}
.tabs nav a:focus {
	outline: none;
}
/* Content */
.content-wrap {
	position: relative;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
}
.content-wrap section {
	display: none;
	margin: 0 auto;
	padding: 1em;
	max-width: 1200px;
}
.content-wrap section.content-current {
	display: block;
}
/*****************************/
/* Line */
/*****************************/
.tabs-style-line nav ul {
	padding: 0 2em;
	max-width: none;
	box-shadow: inset 0 -2px #d1d3d2;
}
.tabs-style-line nav a {
	padding: 0.7em 0.4em;
	box-shadow: inset 0 -2px #d1d3d2;
	color: #aaa9aa;
	
	font-size: 23px;
	font-family:yekanYW;
	line-height: 1;
	-webkit-transition: color 0.3s, box-shadow 0.3s;
	transition: color 0.3s, box-shadow 0.3s;
}
.tabs-style-line nav a:hover, .tabs-style-line nav a:focus {
	box-shadow: inset 0 -4px #0a90bd;
}
.tabs-style-line nav li.tab-current a {
	box-shadow: inset 0 -4px #0a90bd;
}
 @media screen and (max-width: 58em) {
.tabs-style-line nav ul {
 display: block;
 box-shadow: none;
}
.tabs-style-line nav ul li {
 display: block;
 -webkit-flex: none;
 flex: none;
}
}
/*
    Mobile Menu Core Style
*/
.slicknav_menu {
	position:absolute;
	z-index:9999;
	width:450px;
	display:none;
}
.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	float: right;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
	line-height: 1.188em;
	float: left;
}
.slicknav_menu .slicknav_icon {
	float: left;
	margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em
}
.slicknav_nav {
	clear: both
}
.slicknav_nav ul, .slicknav_nav li {
	display: block
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	margin: 0 0 0 0.4em;
	float:right;
}
.slicknav_nav .slicknav_item {
	cursor: pointer;
}
.slicknav_nav .slicknav_row {
	display: block;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
	display: inline
}
.slicknav_menu:before, .slicknav_menu:after {
	content: ' ';
	display: table;
}
.slicknav_menu:after {
	clear: both
}
/* IE6/7 support */
.slicknav_menu {
*zoom: 1
}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/
.slicknav_menu {
	font-size:16px;
}
/* Button */
.slicknav_btn {
	margin: 5px 5px 6px;
	text-decoration:none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #222222;
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
	color: #FFF;
	font-weight: bold;
	text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background-color: #f5f5f5;
}
.slicknav_menu {
	padding:5px;
}
.slicknav_nav {
	color:#fff;
	margin:0;
	padding:0;
	font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow:hidden;
	background:#0a90bd;
}
.slicknav_nav ul {
	padding:5px;
}
.slicknav_nav .slicknav_row {
	padding:5px 10px;
	margin:2px 5px;
}
.slicknav_nav a {
	padding:5px 10px;
	margin:2px 5px;
	text-decoration:none;
	color:#fff;
}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
	padding:0;
	margin:0;
}
.slicknav_nav .slicknav_row:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#ccc;
	color:#fff;
}
.slicknav_nav a:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background:#ccc;
	color:#222;
}
.slicknav_nav .slicknav_txtnode {
	margin-left:15px;
}
.tbl {
  border-collapse: collapse;
  border: 2px solid #C8C5C5;
  }
.tbld, .tbld_even, .tbld_odd, .tblh, .tblf  {
  border: 1px solid #C8C5C5;
  padding: .3em;
  }
.tblh {
  background-color: #b3cadf; font-weight:bold;
  }
.tbld_odd {
  background-color:#e3eff6;
  }
.tbld_even {
  background-color:#c7deea;
  }
/*=================================================online_services_box====================================*/
 
 
 



#online_services_box{
    width: 100%;
	height:100%;
    background-color: #134c83;
	position: fixed;
	z-index: -2;
	overflow: hidden;
	opacity: 0;
	transition: opacity 1s  ease;
	-webkit-transition: opacity 1s  ease;
	-moz-transition: opacity 1s  ease;
	top: 0;
}
 

 
#online_services_box .bg{
	background-position: center;
	background-size: 35%;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	opacity: .05;
	position: absolute;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}
 
#online_services_box[data-show=open]{
    opacity: 1;
	z-index: 101;
}
 
#online_services_box span.close{
	position: absolute;
	top: 50px;
	left: 50px;
	display: inline-block;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 20;
}
 
 
#online_services_box span.close:after,
#online_services_box span.close:before{
	content: "";
	width: 30px;
	height: 3px;
	background-color: #fff;
	display: inline-block;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	position: relative;
	top: 10px;
}
 
#online_services_box span.close:before{
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	top: 13px;
} 


 
#online_services_box .container{
	position: absolute;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	font-size:0;
	width: 100%;
	text-align: center;
}
#online_services_box .center{
	margin: 80px 0;
}
#online_services_box .center,
#online_services_box .top,
#online_services_box .bottom{
	width: 100%;
	display: inline-block;
}
#online_services_box .items{
	width: 80px;
	display: inline-block;
	margin:0 30px;
	vertical-align: top;
	font-size: 0; 
	left: 0;
	transition: all .7s  cubic-bezier(.76,.5,.3,.89);
	-webkit-transition: all .7s cubic-bezier(.76,.5,.3,.89);
	-moz-transition: all .7s  cubic-bezier(.76,.5,.3,.89);
	text-align: center;
	transform: scale(0);
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	opacity: 0;
}
#online_services_box .items .icon{
	background-repeat: no-repeat;
	background-position: center;
	background-size: 40px;
	background-color: #fff;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	-webkit-border-radius: 50%;	
	-moz-border-radius: 50%;
	transition: all .3s  ease;
	-webkit-transition: all .3s  ease;
	-moz-transition: all .3s  ease;
    display: inline-block;
}
#online_services_box .items .title{
    margin-top: 5px;
    display: inline-block;
    height: 20px;
    width: 100%;
}
#online_services_box .items .title span{
	position: absolute;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	left: 50%;
	white-space: nowrap;
	font-size: 12px;
	color:#fff;
	font-weight: 400;
	transition: all .3s  ease;
	-webkit-transition: all .3s  ease;
	-moz-transition: all .3s  ease;
}

 
#online_services_box[data-show="open"] .top .items,
#online_services_box[data-show="open"] .center .items,
#online_services_box[data-show="open"] .bottom .items{
	transform: scale(1);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	opacity: 1;
}

#online_services_box .top .items:nth-child(1) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_top_1.png);
}
#online_services_box .top .items:nth-child(2) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_top_2.png);
}
#online_services_box .top .items:nth-child(3) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_top_3.png);
}
#online_services_box .top .items:nth-child(4) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_top_4.png);
}
#online_services_box .top .items:nth-child(5) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_top_5.png);
}
#online_services_box .top .items:nth-child(6) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_top_6.png);
}
#online_services_box .top .items:nth-child(7) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_top_7.png);
}
#online_services_box .top .items:nth-child(8) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_top_8.png);
}

#online_services_box .bottom .items:nth-child(1) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_bottom_1.png);
}
#online_services_box .bottom .items:nth-child(2) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_bottom_2.png);
}
#online_services_box .bottom .items:nth-child(3) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_bottom_3.png);
}
#online_services_box .bottom .items:nth-child(4) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_bottom_4.png);
}
#online_services_box .bottom .items:nth-child(5) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_bottom_5.png);
}
#online_services_box .bottom .items:nth-child(6) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_bottom_6.png);
}
#online_services_box .bottom .items:nth-child(7) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_bottom_7.png);
}
#online_services_box .bottom .items:nth-child(8) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_bottom_8.png);
}

#online_services_box .center .items:nth-child(1) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_center_1.png);
}
#online_services_box .center .items:nth-child(2) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_center_2.png);
}
#online_services_box .center .items:nth-child(3) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_center_3.png);
}
#online_services_box .center .items:nth-child(4) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_center_4.png);
}
#online_services_box .center .items:nth-child(5) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_center_5.png);
}
#online_services_box .center .items:nth-child(6) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_center_6.png);
}
#online_services_box .center .items:nth-child(7) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_center_7.png);
}
#online_services_box .center .items:nth-child(8) .icon{
	background-image: url(../../../../templates/tmpl_modern01/images/ic_center_8.png);
}

#online_services_box .items:hover .icon{
	opacity: .8;
}



 
/*=======================================================================================================*/
   
/*===========================================mobail============================================================*/
@media only screen and (max-width:700px){
 

 	#online_services_box span.close, 
	#search_box span.close{
		top: 20px;
		left: 20px;
		
	}
	#online_services_box .items{
		 margin: 0 6px 10px 6px;
   		 width: 50px;
	}
	#online_services_box .items .icon {
		background-size: 25px;
		width: 45px;
		height: 45px;
	}
	#online_services_box .items .title {
		height: auto;
	}
	#online_services_box .items .title span{
		left: 0;
		position: relative;
		transform: translate(0);
		-webkit-transform: translate(0);
		-moz-transform: translate(0);
		font-size: 12px;
		white-space: normal;
	}
	#online_services_box .top, 
	#online_services_box .bottom{
		display: block;
		margin: 0 auto;
	}
	#online_services_box .center{
		margin: 0;
	}
/*	============================*/
  
}
@media only screen and (min-width:701px) and (max-width:1024px) { 
 
}
